Fix node-sass error on m1

 


Jadi saya lagi nyoba running project angular (old project) di macbook air m1 dan kena error yang bilang bahwa node-sass nya ga ada. Pas saya install node-sass ternyata kena error lain kyk gini: 



setelah googling2 ternyata di m1, node-sassnya belum support:

dan saya nyoba pake solusi 'Rosetta-Terminal' dari link ini

Tapi ternyata masih ga bisa juga...

Dan akhirnya saya nemu solusi yang pas. YAITU:

RUN ini diterminal
xcode-select --install

Setelah proses instalasinya selesai. run lg npm install node-sass dan it works now!

Komentar

postingan lainnya

Cara GAMPANG bikin syntax/code highlighter di blogger/blogspot TERBARU 2021